<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.refactoring/1">
    <module_version install_time="1416340505646" last="true" origin="installer" specification_version="1.26.3.1">
        <file crc="545263660" name="config/Modules/org-netbeans-modules-cnd-refactoring.xml"/>
        <file crc="2675146834" name="modules/locale/org-netbeans-modules-cnd-refactoring_ja.jar"/>
        <file crc="1869019277" name="modules/locale/org-netbeans-modules-cnd-refactoring_pt_BR.jar"/>
        <file crc="178255512" name="modules/locale/org-netbeans-modules-cnd-refactoring_ru.jar"/>
        <file crc="845490438" name="modules/locale/org-netbeans-modules-cnd-refactoring_zh_CN.jar"/>
        <file crc="2061090448" name="modules/org-netbeans-modules-cnd-refactoring.jar"/>
    </module_version>
</module>
